Endpoint Vulnerability

Ubuntu Security Notice USN-3175-2

Description

USN-3175-1 introduced a regression in Firefox.

Affected Products

firefox - Mozilla Open Source web browser